table {
	color: #FFFFFF;
}
body {
	/*background-image: url(http://www.kreativni.hr/grafika/pozadina/index.jpg);*/
	background-color: #1B1B1B;
}

.pozadinska_slika{
  background-image: url(http://www.kreativni.hr/grafika/pozadina/index.jpg);
  height: 1024px;
  width: 1280px;
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}